namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_Staff(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffController : BaseController<IGhra_StaffServices, Ghra_Staff, Ghra_StaffDto, InsertGhra_StaffInput, EditGhra_StaffInput>
{
    public Ghra_StaffController(IGhra_StaffServices service) : base(service)
    {
    }
}